/* Resource: Sync */
/* Login View */
"Signing In" = "Вхожу";
"Server" = "Сервер";
"Cloud" = "Облако";
"Email Address" = "Адрес электронной почты";
"Password" = "Пароль";
"Cancel" = "Отменить";
"Sign In" = "Войти";
"To get started, fill out the following information" = "Для начала работы заполните все информационные поля";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "Контент на этом устройстве будет удален и будет заменен контентом из Cloud.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Контент в Cloud и на других устройствах будет удален и будет заменен контентом с этого устройства.";
"Keep content from this device" = "Оставить контент с этого устройства";
"Keep content from the Cloud" = "Оставить контент из Cloud";
"Cloud Sync" = "Синхронизация с Cloud";
"Start Syncing" = "Начало синхронизации";
"Cancel" = "Отменить";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "У вас есть контент на этом устройстве и в Cloud. Какой контент вы хотите оставить?";

/* Create View */
"To create an account, fill out the following information" = "Что бы создать учетную запись, заполните все информационные поля";
"Cancel" = "Отменить";
"Sign Up" = "Зарегистрироваться";
"Creating account" = "Создание учетной записи";
"Email Address" = "Адрес электронной почты";
"Password" = "Пароль";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "Создавая учетную запись, вы принимаете наши Условия предоставления услуг и Политики конфиденциальности.";

/* Dynamic Strings */
"OK" = "ОК";
"Sign Up failed" = "Регистрация не завершена";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "Регистрация в настоящий момент невозможна из-за высокой нагрузки на сервер. Мы работаем над этим. Пожалуйста, попробуйте позже.";
"Connection Error" = "Проблема подключения";
"The service might be down at the moment. Please try later." = "Серсис в данный момент недоступен. Пожалуйста, попробуйте позже.";
"Username is already taken or internet is down." = "Имя пользователя уже занято или нет подключения к интернет.";
"Please check your internet connection and try again." = "Пожалуйста, проверьте соединение с интернетом и повторите попытку.";
"Authentication failed" = "Ошибка аутентификации";
"Either email or password is invalid. Please try again." = "Ошибка в адресе электронной почты или неверный пароль. Пожалуйста, попробуйте еще раз. ";
